Subject: MPPE Key Derivation - Working Group Last Call

From: "Karl Fox" <[email-masked]>
Date: Thu, 24 Feb 2000 17:42:42 -0500

This is last call.  I will advise the area directors that we want to take 
MPPE Key Derivation (draft-ietf-pppext-mppe-keys-02.txt) to Informational on 
March 9, 2000 unless there is substantive comment raised on the list.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3